<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="824aa2583edbcf535bb444715e0650e4">
  <dict>
    <!--2019-01-11 16:18:13.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2019-01-11 16:18:13.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
